<script src="{{ asset('assets/fixedPlugins/bootstrap/js/bootstrap4.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/bootstrap/js/bootstrap4.popper.min.js') }}"></script>
{#<script src="{{ asset('assets/fixedPlugins/bootstrap/js/dataTables.bootstrap4.min.js') }}"></script>#}
<script src="{{ asset('assets/fixedPlugins/fontawesome/fontawesome.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/vue.min.js') }}"></script>
<!-- include Vue 2.x -->
<script src="{{ asset('assets/fixedPlugins/vue/js/vue@^2.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/vue-select.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/select2/js/select2.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/select2totree.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/jquery/jquery-maskmoney-master/src/jquery.maskMoney.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/jquery/jQuery-Mask-Plugin-master/src/jquery.mask.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/accounting-js/accounting.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/ckeditor/ckeditor.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/jquery/js/jquery.validate.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/jquery/js/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/accounting-js/accounting.min.js') }}"></script>
{#<script src="{{ asset('assets/fixedPlugins/googlemap/js/googleMaps.js') }}"></script>#}
<script src="{{ asset('assets/fixedPlugins/moment/js/moment.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/morris/js/morris.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/sweetalert2/js/sweetalert2.all.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/timeCircles/js/timeCircles.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/sentry-bundle.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/sentry-vue.min.js') }}"></script>
<!-- include vue-treeselect & its styles. you can change the version tag to better suit your needs. -->
<script src="{{ asset('assets/fixedPlugins/vue/js/vue-treeselect.umd.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/VueStarRating.umd.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/vue.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/vue/js/v-mask.min.js') }}"></script>
<script src="{{ asset('assets/fixedPlugins/wavesurfer/js/wavesurfer.min.js') }}"></script>
<script>
    // As a plugin
    Vue.use(VueMask.VueMaskPlugin);
    // Or as a directive
    Vue.directive('mask', VueMask.VueMaskDirective);
</script>


{# TODO: <-------------------------------------------------------------------------------------------------------------------------------------> SKELETON #}
{# TODO: PUBLİC ASSETS İÇİNDE [CKEDİTOR],[CSS],[FONTAWESOME],[İMAGES],[JS],[OPENLİVESTREAMPUBS],[OPENLİVESTREAMSUBS],[TEMP],[UPLOADS] İSKELET DOSYALARINI SİLMEYİN WE DEĞİŞTİRMEYİN #}
{# TODO: İÇİNE ATICAĞINIZ TEMPLATE 'İ [TEMP] KLASÖRÜNÜN İÇİNE BİR KLASÖR AÇIP ORAYA ATINIZ #}
{# TODO: ATACAĞINIZ TEMPLATE 'İN LOGİNİ DEĞİLDE BAĞIMSIZ BİR LOGİN SAYFASI KULLANACAKSANIZ [TEMP/LOGİN_PAGE] KLASÖRÜNÜN İÇİNE ATINIZ #}
{# TODO: <-------------------------------------------------------------------------------------------------------------------------------------> SKELETON #}
